/* ### GENERAL ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: Verdana; font-size: 11px; color: #535353; }
input, select, textarea { font-family: Verdana; font-size: 11px; color: #666; }
body { background: #fff url(../images/bg.gif) repeat-x center top; }
img { border: 0px; }

/* ### GLOBAL CLASSES ### */
.clear { clear: both; height: 1px; }

/* ### WRAPPER ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### MAIN CONTAINER ### */
#mainCntr { margin: 0 auto; width: 909px; }

	/* ### CONTENT CONTAINER ### */
	#contentCntr { padding: 0 19px 0 20px; overflow: hidden; width: 870px; background: url(../images/content-bg.png) repeat-y center top; }
	#contentCntr .layout { border-top: 7px solid #fff; }
	
		/* ### LEFT CONTAINER ### */
		#leftCntr { float: left; width: 232px; } 
		#leftCntr h1 { width: 232px; height: 135px; }
		#leftCntr h1 a { display: block; width: 232px; height: 135px; text-indent: -9999px; background: url('../images/logo.jpg') no-repeat; }
			
			/* ### MENU CONTAINER ### */
			#menuCntr { width: 232px; }
			#menuCntr ul { border-bottom: 1px solid #c4bdb0; }
			#menuCntr li { border-top: 1px solid #c4bdb0; list-style: none; }
			#menuCntr li a { padding: 0 28px; color: #666666; font-size: 14px; font-family: 'Trajan Pro'; text-decoration: none; display: block; line-height: 31px; }
			#menuCntr li a:hover,
			#menuCntr li.current-menu-item a { background: #998675; color: #fff; }
			#menuCntr li.current-post-parent a { background: #998675; color: #fff; }
		   
		/* ### RIGHT CONTAINER ### */
		#rightCntr { float: right; width: 630px; }

			/* ### BANNER CONTAINER ### */
			#bannerCntr { padding-bottom: 12px; width: 630px; background: url(../images/banner-sep.gif) repeat-x center bottom; }
			#bannerCntr img { width: 630px; }

			/* ### CENTER CONTAINER ### */
			#centerCntr { padding: 8px; }
			#centerCntr #left { width: 374px; float: left; }
			#centerCntr #right { padding-left: 7px; width: 226px; float: right; border-left: 1px solid #c7beb5; }
			
				/* ### CONTENT BOX ### */
				.contentBox { padding: 15px; border-bottom: 2px solid #dedad5; }
				.contentBox h2 { padding-bottom: 15px; margin-bottom: 4px; font-size: 20px; font-weight: normal; font-family: 'Trajan Pro'; color: #666666; }
				.contentBox p { line-height: 21px; padding-bottom: 15px; }

				/* ### NEWS BOX ### */
				.newsBox { padding: 15px 15px 0 15px;  }
				.newsBox h3 { padding-bottom: 15px; margin-bottom: 4px; font-size: 16px; font-weight: normal; font-family: 'Trajan Pro'; color: #666; }
				.newsBox li { padding-bottom: 15px; list-style: none; line-height: 21px; }
				.newsBox li a { color: #666; font-weight: bold; text-decoration: none; }
				.newsBox li a:hover { text-decoration: underline; }

				/* ### LOGIN BOX ### */
				.loginBox { padding: 10px 25px 15px 25px; border-bottom: 1px solid #c7beb5; }
				.loginBox h3 { padding-bottom: 15px; margin-bottom: 4px; font-size: 16px; font-weight: normal; font-family: 'Trajan Pro'; color: #666; }
				.loginBox fieldset { border: 0px; }
				.loginBox label { font-size: 10px; color: #535353; font-family: 'Trebuchet MS'; }
				.loginBox input#user_login { padding: 3px; width: 174px; height: 12px; border: 0px; margin-bottom: 10px; background: url(../images/field-bg.gif) no-repeat; }
                .loginBox input#user_pass { padding: 3px; width: 174px; height: 12px; border: 0px; margin-bottom: 10px; background: url(../images/field-bg.gif) no-repeat; }
				.loginBox .submit input{ border: 0px; float: right; cursor: pointer; width: 69px; height: 15px; background: url(../images/submit-button.gif) no-repeat; }

				/* ### NATURE BOX ### */
				li{list-style:none;}
				.natureBox { padding: 6px 0; }
				.natureBox h2 { padding: 0 12px; margin-bottom: 6px; color: #fff; line-height: 30px; background: #998675; font-size: 16px; font-weight: normal; font-family: 'Trajan Pro'; }
				.natureBox img { margin-bottom: 6px; }
				.natureBox p { padding: 10px; font-family: 'Trebuchet MS'; font-size: 10px; background: #998675; color: #fff; }

	/* ### FOOTER CONTAINER ### */
	#footerCntr { padding: 15px 30px; color: #808080; font-family: Arial; font-size: 10px; overflow: hidden; width: 849px; background: url(../images/footer-bg.png) no-repeat center top; }
	#footerCntr a { color: #808080; text-decoration: none; }
	#footerCntr .left { float: left; }
	#footerCntr .right { float: right; }

h3{
color:#666666;
font-family:'Trajan Pro';
font-size:18px;
font-weight:normal;
margin-bottom:4px;
padding-bottom:15px;
}
	
h3 a{
color:#666666;
text-decoration:none;
}

a{
color:#666666;
text-decoration:none;
}

.avatar_container{float:left;padding-right:12px;}

.loginBox h2{padding-bottom:10px;}

a{
	text-decoration: underline
}
a:hover{
	text-decoration: none
}